
if not LOCALE_zhCN then return end

local _, ns = ...;
local L = ns.L;

-- Hi. I need your help for localization.
-- https://wow.curseforge.com/projects/broker-everything/localization

L["(current)"] = "(进行中)"
L["(ends soon)"] = "(即将结束)"
L["(finished)"] = "(已结束)"
L["(session only)"] = "(只是这个会议)"
L["(starts soon)"] = "(即将开始)"
L["* (Asterisk) behind character name if on foreign realm"] = "在其他服务器玩家的角色名称后显示星号(*)"
L["_ (undercore) > [_60 fps]"] = "_(下划线) > [_60 fps]"
L["+<Collected in this session>"] = "+ <本周期内的收集数>"
L["<Collected>/<Total>"] = "<已收集>/<总数>"
L["0 (zero) > [060 fps]"] = "0(零) > [060 fps]"
L["Absolute value"] = "当前/最大值"
L["Action"] = "行动"
L["Activate specialization"] = "启用专精"
L["Active quests"] = "进行中任务"
L["Add a currency"] = "添加一种货币"
L["Add a profession"] = "添加一个专业"
L["Add more space between displayed currencies on broker button"] = "调整在代理上显示的货币间距"
L["Add new note"] = "添加新的备注"
L["Additional time zones"] = "其他时区"
L["Addon"] = "插件"
L["Addon list"] = "插件列表"
L["Addon panel"] = "插件界面"
L["AddOnLoaded"] = "插件已加载"
L["AddOnLoadedDesc"] = "在登录和重新加载UI后显示\"插件已加载\""
L["AddOns and memory"] = "插件和内存"
L["Adjust the count of numbers behind the dot."] = "调整小数点后显示的位数"
L["All 10 minutes"] = "每10分钟"
L["All 20 minutes"] = "每20分钟"
L["All 30 seconds"] = "每30秒"
L["All 40 minutes"] = "每40分钟"
L["All 5 minutes"] = "每5分钟"
L["All realms"] = "所有服务器"
L["All slots are empty"] = "所有插槽都是空的"
L["AllFactions"] = "所有阵营"
L["AllFactionsDesc"] = "在鼠标提示中显示所有阵营(联盟, 部落和中立)的角色"
L["and %d more"] = "和 %d 更多"
L["Any update of the addon memory usage can cause results in fps drops and 'Script ran too long' error messages!"] = "更新插件内存使用量有可能导致fps丢失和\"脚本运行时间过长\"的报错!"
L["Applicant"] = "入会申请人"
L["Applicants"] = "入会申请"
L["Artifact frame"] = "神器界面"
L["Artifact knowledge"] = "神器知识"
L["Artifact relic are displayable after opening artifact window. Shift Right-Click on your equipped artifact weapon."] = "神器圣物将在打开神器界面后显示|nShift+右键点击已装备的神器"
L["Artifact weapon"] = "神器"
L["Artifact weapon not equipped"] = "未装备神器"
L["Artifacts"] = "神器"
L["Auto crap selling - Summary"] = "自动出售垃圾 - 总计"
L["Automatically repair failed. Not enough money..."] = "自动修理失败, 没有足够的金币"
L["Automatically repair your equipment on opening a merchant with repair option."] = "打开带有修理选项的商人时自动修理装备"
L["Automatically repaired with guild money"] = "使用公会银行自动修理"
L["Automatically repaired with player money"] = "使用玩家金币自动修理"
L["AutoRepair"] = "自动修理"
L["available"] = "可用"
L["Available blueprints level 3"] = "可用的3级要塞图纸"
L["Back from missions"] = "从任务返回"
L["Background colored row for status"] = "背景状态颜色条"
L["Background reputation bar mode"] = "背景声望条模式"
L["Bags"] = "背包"
L["BagsQualityAll"] = "全部品质"
L["BagsQualityCommon"] = "仅限\"粗糙\"和\"普通\"品质"
L["BagsQualityJunk"] = "仅限\"粗糙\"品质"
L["BagsQualityNoEmpty"] = "隐藏空的条目"
L["BagsQualityVendor"] = "商人价格"
L["BattleNet friends"] = "战网好友"
L["blank > [ 60 fps]"] = "空格 > [ 60 fps]"
L["Broker"] = "代理"
L["Broker format"] = "耐久度格式"
L["Build date"] = "版本日期"
L["Build version"] = "版本号"
L["Buyable"] = "可购买"
L["By"] = "操作人"
L["by guild fund"] = "公会银行"
L["by player money"] = "使用玩家金币"
L["Calendar"] = "日历"
L["CalendarBlizzardEvents"] = "暴雪活动"
L["CalendarBlizzardEventsDesc"] = "显示暴雪创建的活动列表"
L["CalendarCommunityEvents"] = "社区活动"
L["CalendarCommunityEventsDesc"] = "显示社区活动列表"
L["CalendarGuildAnnouncements"] = "公会通知"
L["CalendarGuildEvents"] = "公会活动"
L["CalendarGuildEventsDesc"] = "显示公会通知和活动列表"
L["CalendarInvites"] = "邀请"
L["CalendarInvitesDesc"] = "显示玩家创建的邀请列表"
L["CalendarInviteStatus"] = "邀请状态"
L["Change how much digits display after the dot."] = "调整小数点后显示的位数"
L["Change steps"] = "音量变化幅度"
L["Change the list style."] = "选择列表样式"
L["Change the stepping width for volume changes with mousewheel and clicks."] = "调整使用鼠标滚轮和点击时的音量变化幅度"
L["Change the update interval or disable it."] = "选择更新间隔或禁用"
L["CharsFrom"] = "显示角色"
L["CharsFromDesc"] = "在鼠标提示中显示当前服务器, 同战场组或所有服务器角色"
L["ChatCommands"] = "命令行"
L["ChatCommandsDesc"] = "启用命令行|n请注意, 自补丁7.3.2起不再允许插件添加命令行(有关登出/离开的功能问题)|n会产生以下报错\"<AddOn> has been blocked from an action only available to the Blizzard UI.\""
L["Chilling"] = "空闲"
L["Choose how much entries the list of repair costs can have."] = "调整最近修理花费的条目上限"
L["Choose the date format if used in the list of repair costs"] = "选择修理花费列表的日期格式"
L["Choose your addon panel that opens if you rightclick on memory broker or disable the right click option."] = "右键点击内存代理时打开一个插件界面或禁用右键选项"
L["Choose your favorite"] = "选择你喜欢的"
L["Choose your favorite color set in which the percent text in broker should be displayed."] = "选择显示在代理上的百分比颜色方案"
L["Choose your favorite date format"] = "选择日期格式"
L["Choose your favorite display format for the broker button."] = "选择耐久度显示格式"
L["Choose your favorite website for further informations to a quest."] = "选择查找任务信息的常用网站"
L["ClassSpecs"] = "职业专精"
L["Cleared"] = "已完成"
L["Click to change your loot specialization"] = "点击切换专精拾取"
L["ClickOptDesc"] = "选择鼠标组合键: "
L["ClickOptions"] = "鼠标选项"
L["ClickOptMenu"] = "选项菜单"
L["ClickOptPanel"] = "选项界面"
L["Client build"] = "客户端构建版本"
L["Client info"] = "客户端信息"
L["Client version"] = "客户端版本"
L["Close menu"] = "关闭菜单"
L["CmdEquipInfo"] = "列出装备方案或装备一个方案"
L["CmdEquipInvalid"] = "装备方案名称无效"
L["CmdEquipMiss"] = "%d个物品缺失"
L["CmdEquipSets"] = "可用方案: "
L["CmdEquipUsage"] = "使用: /be equip [方案名称]"
L["CmdInfoOptional"] = "注释: 命令行即将可选. 暴雪强制禁用命令行, 原因: 自补丁7.3.2禁用登出/离开命令后暴雪报错\"<AddOn> has been blocked from an action only available to the Blizzard UI.\" 有人忘记将 /登出 和 /离开 移动至SecureCmdList"
L["CmdNeedReload"] = "需要重新加载UI…"
L["CmdResetInfo"] = "重置所有设置"
L["CmdStatusInfo"] = "可用模块及其状态列表"
L["CmdToggleInfo"] = "启用/禁用一个模块"
L["CmdUsage"] = "命令行列表: /be & /broker_everything"
L["CmdVersion"] = "显示Broker_Everything的当前版本"
L["CoExistDisabled"] = "这个选项因为其他插件被禁用: "
L["CoExistOwn"] = "有独立的小地图按钮"
L["CoExistSimilar"] = "有类似的选项隐藏小地图按钮"
L["CoExistUnsave"] = "如果启用该选项会报错"
L["Coloring limited currencies by total and/or weekly cap."] = "为有总/周上限的货币着色"
L["Coloring total cap"] = "总/周上限着色"
L["Coloring total/weekly cap"] = "总/周上限着色"
L["Completed quests"] = "已完成任务"
L["Connected realms"] = "当前服务器"
L["Contested"] = "争夺中的领土"
L["Cooldowns"] = "冷却"
L["Coordinates"] = "坐标"
L["Coordination format"] = "坐标格式"
L["Count"] = "|n总数"
L["Count of data to collect:"] = "已收集数据: "
L["Count of watched faction"] = "已追踪阵营声望值"
L["Crap selling options"] = "垃圾出售选项"
L["Critical low free slots"] = "低空格数警告"
L["Currency on broker - menu"] = "货币"
L["CurrencyOnBrokerDesc"] = "选择一种货币在代理上显示"
L["CurrencyOnBrokerPlace1"] = "栏位 1"
L["CurrencyOnBrokerPlace2"] = "栏位 2"
L["CurrencyOnBrokerPlace3"] = "栏位 3"
L["CurrencyOnBrokerPlace4"] = "栏位 4"
L["Current / max xp"] = "当前/最大经验值"
L["Current price:"] = "当前价格: "
L["Currently no artifact power items found"] = "未发现神器能量物品"
L["Currently no battle.net friends online..."] = "无战网好友在线"
L["Currently no friends online..."] = "无好友在线"
L["Currently no price available..."] = "无可用价格…"
L["Currently you have no artifact weapon equipped..."] = "未装备神器"
L["Currently you have no artifact weapon obtained..."] = "未获得神器"
L["Custom title"] = "自定义标题"
L["Custom title in tooltip"] = "自定义鼠标提示标题"
L["CVarInCombat"] = "抱歉, CVar %s已经不能在战斗中更改了! 感谢@暴雪"
L["CVarScalingInCombat"] = "在战斗中改变UI缩放可不是一个好主意"
L["Darker blue for fully upgraded"] = "深蓝(完全升级)"
L["Date"] = "日期"
L["Date format"] = "日期格式"
L["Date instead of duration time"] = "显示日期代替持续时间"
L["Delete a character from the list"] = "从列表中删除一个角色"
L["Delete note"] = "删除备注"
L["Demoted"] = "降职"
L["Deprecated"] = "无效"
L["Difference"] = "价格变动"
L["Difference to previous:"] = "价格变动: "
L["Difficulty"] = "难度"
L["DifficultyHeroicShort"] = "英雄"
L["DifficultyMythicShort"] = "史诗"
L["DifficultyNormalShort"] = "普通"
L["DigitGroup"] = "千位分隔符"
L["DigitGroupDesc"] = "显示千位分隔符让大数字更容易辨认"
L["Disable Click options"] = "禁用鼠标选项"
L["Disable the click options on broker button"] = "在代理上禁用鼠标选项"
L["Display '%s' instead of '%s' on chars under level 110 on broker button"] = "在代理上显示”%s“代替110级以下角色的”%s“"
L["Display a list of chars on all realms with there mail counts and 3 lowest days before return to sender. Chars with empty mail box aren't displayed."] = "显示包含邮件数量和3个最短退回时间的所有服务器角色列表|n邮箱为空的角色不显示"
L["Display a list of currently equipped items"] = "在鼠标提示中显示装备栏"
L["Display a list of my chars on same realm with her level and xp"] = "显示包含等级和经验值的当前服务器角色列表"
L["Display a list of the last repair costs in tooltip"] = "在鼠标提示中显示最近修理花费列表"
L["Display a list of your equipment sets"] = "在鼠标提示中显示装备方案列表"
L["Display a list of your other characters and there emissary quest progress in tooltip"] = "在鼠标提示中显示其他角色的大使任务进度列表"
L["Display a red # on not enchanted/enchantable items"] = "在鼠标提示中显示红色#在未附魔/可附魔物品后"
L["Display a yellow # on items with empty sockets"] = "在鼠标提示中显示黄色#在未镶嵌物品后"
L["Display addon count on broker"] = "在代理上显示插件数量"
L["Display an item summary list by qualities in tooltip"] = "在鼠标提示中显示物品品质统计列表"
L["Display BattleNet friends in tooltip"] = "在鼠标提示中显示战网好友"
L["Display BattleTag and/or RealID in tooltip"] = "在鼠标提示中显示战网昵称/实名"
L["Display BattleTag in tooltip (BattleNet friend only)"] = "在鼠标提示中显示战网昵称(仅限战网好友)"
L["Display broadcast message in tooltip (BattleNet friend only)"] = "在鼠标提示中显示通告信息(仅限战网好友)"
L["Display client build number on broker"] = "在鼠标提示中显示客户端构建版本号"
L["Display client info in tooltip"] = "在鼠标提示中显示客户端信息"
L["Display client version on broker"] = "在代理上显示客户端版本"
L["Display count of BattleNet friends on Broker if 'Split friends on Broker' enabled otherwise add BattleNet friends to summary count."] = "启用\"好友分离\"时在代理上显示战网好友数, 禁用时添加至总数"
L["Display count of friends if 'Split friends on Broker' enabled otherwise add friends to summary count."] = "启用\"好友分离\"时在代理上显示好友数, 禁用时添加至总数"
L["Display count of needed reputation to next standing of watched faction on broker button"] = "在代理上显示已追踪阵营距离下一声望等级所需的声望值"
L["Display currency total cap in tooltip."] = "在鼠标提示中显示货币总上限"
L["Display currency weekly earned and cap in tooltip."] = "在鼠标提示中显示货币每周的获取和上限"
L["Display current group and instance modes"] = "显示副本选项和拾取选项"
L["Display current/max reputation of watched faction on broker button"] = "在代理上显示已追踪阵营的当前/最大声望值"
L["Display date in tooltip"] = "在鼠标提示中显示日期"
L["Display earn/loss reputation of watched faction on broker button"] = "在代理上显示已追踪阵营提高/降低的声望值"
L["Display empty equipment slots"] = "在鼠标提示中显示空的装备栏"
L["Display expired entries in tooltip"] = "在鼠标提示中显示已过期的条目"
L["Display faction and standing id's in tooltip"] = "在鼠标提示中显示阵营和关系ID"
L["Display faction in tooltip (WoW only)"] = "在鼠标提示中显示阵营(仅限WoW)"
L["Display faction in tooltip if available"] = "在鼠标提示中显示阵营"
L["Display fps in tooltip"] = "在鼠标提示中显示每秒画面帧数(fps)"
L["Display fps on broker"] = "在代理上显示每秒画面帧数(fps)"
L["Display friends in tooltip"] = "在鼠标提示中显示好友"
L["Display game icon or game shortcut in tooltip"] = "在鼠标提示中显示游戏图标或游戏缩写"
L["Display game in second tooltip"] = "在副提示中显示游戏"
L["Display green text line from item tooltip like titanforged"] = "在鼠标提示中显示物品绿色信息行(例如泰坦造物)"
L["Display home latency"] = "在代理上显示本地延迟"
L["Display home latency on broker"] = "在代理上显示本地延迟"
L["Display in broker zone and subzone if exists or one of it."] = "在代理上显示地区和区域或其中之一"
L["Display in tooltip a list of your sound output hardware."] = "在鼠标提示中显示音频输出硬件列表"
L["Display inbound traffic on broker"] = "在代理上显示接收流量"
L["Display interface version on broker"] = "在代理上显示接口版本"
L["Display latency in tooltip"] = "在鼠标提示中显示延迟"
L["Display list of dungeon IDs in tooltip"] = "在鼠标提示中显示地下城ID列表"
L["Display list of event IDs in tooltip"] = "在鼠标提示中显示活动ID列表"
L["Display list of lfr IDs in tooltip"] = "在鼠标提示中显示团队查找器ID列表"
L["Display list of raid IDs in tooltip"] = "在鼠标提示中显示团队副本ID列表"
L["Display list of szenario IDs in tooltip"] = "在鼠标提示中显示场景战役ID列表"
L["Display list of world boss IDs in tooltip"] = "在鼠标提示中显示世界首领ID列表"
L["Display member notes in chat window after his/her login message"] = "成员上线时在聊天框中显示他的备注"
L["Display member officer notes in chat window after his/her login message"] = "成员上线时在聊天框中显示他的官员备注"
L["Display memory usage in tooltip"] = "在鼠标提示中显示内存使用量"
L["Display memory usage on broker"] = "在代理上显示内存使用量"
L["Display mobile chatter with own table in tooltip"] = "在鼠标提示中显示独立的移动会话表"
L["Display mode"] = "列表样式"
L["Display name of watched faction on broker button"] = "在代理上显示已追踪阵营的名称"
L["Display notes in second tooltip"] = "在副提示中显示备注"
L["Display notes in tooltip"] = "在鼠标提示中显示备注"
L["Display one of the selected tracking options in broker text."] = "在代理上显示已追踪选项中的一个"
L["Display outbound traffic on broker"] = "在代理上显示发送流量"
L["Display ownership on broker button"] = "在代理上显示来源"
L["Display percent value of need reputation of watched faction on broker button"] = "在代理上显示已追踪阵营的剩余声望百分比"
L["Display percent value of watched faction reputation on broker button"] = "在代理上显示已追踪阵营的声望百分比"
L["Display profit/loss of the current session in tooltip"] = "在鼠标提示中显示本周期收益"
L["Display quest id in tooltip"] = "在鼠标提示中显示任务ID"
L["Display quest level in tooltip"] = "在鼠标提示中显示任务等级"
L["Display quest tags in tooltip"] = "在鼠标提示中显示任务标签"
L["Display quest text in tooltip"] = "在鼠标提示中显示任务信息"
L["Display quest zone in tooltip"] = "在鼠标提示中显示任务地区"
L["Display RealID in tooltip if available (BattleNet friend only)"] = "在鼠标提示中显示实名(仅限战网好友）"
L["Display realm name in tooltip (WoW only)"] = "在鼠标提示中显示服务器名称(仅限WoW)"
L["Display reputation collecting for rewards beyond exalted"] = "在鼠标提示中显示崇拜后的巅峰声望"
L["Display selection"] = "已追踪选项"
L["Display session earned/loss reputation in tooltip"] = "在鼠标提示中显示本周期提高/降低的声望值"
L["Display session profit in tooltip"] = "在鼠标提示中显示本周期货币获取/消耗"
L["Display set name on items"] = "在物品上显示方案名称"
L["Display shorter Info on broker button. 'Set?' instead of 'Unknown set'. 'No sets' instead of 'No sets found'."] = "在代理上显示缩略信息|n\"方案?\"代替\"未知方案\"|n\"无方案\"代替\"未发现方案\""
L["Display standing of watched faction on broker button"] = "在代理上显示已追踪阵营的关系"
L["Display status like AFK in tooltip"] = "在鼠标提示中显示状态(例如离开)"
L["Display the content of the tooltip shorter"] = "在鼠标提示中显示简要内容"
L["Display the currency id's in tooltip"] = "在鼠标提示中显示货币ID"
L["Display the lowest item durability in broker."] = "在代理上显示物品最低耐久度"
L["Display the progress of your emissary quests in tooltip"] = "在鼠标提示中显示大使任务进度"
L["Display the progress of your emissary quests on broker button"] = "在代理上显示大使任务进度"
L["Display the time with seconds in broker button and tooltip"] = "在代理和鼠标提示中显示秒"
L["Display the transport menu without names of spells and items behind the icons."] = "传送菜单仅显示技能和道具图标, 不显示名称"
L["Display this month and last month profit in tooltip"] = "在鼠标提示中显示本月和上月收益"
L["Display this week and last week profit in tooltip"] = "在鼠标提示中显示本周和上周收益"
L["Display today and yesterday profit in tooltip"] = "在鼠标提示中显示今日和昨日收益"
L["Display total count of friens and/or BattleNet friends on broker button"] = "在代理上显示好友总数"
L["Display total/weekly caps in different colors"] = "用不同颜色显示总/周上限"
L["Display traffic in tooltip"] = "在鼠标提示中显示流量"
L["Display unit id on broker button"] = "在代理上显示框架ID"
L["Display upgrade counter in darker blue on fully upgraded items"] = "用深蓝色显示已完全升级物品的升级计数"
L["Display upgrade info like 2/6"] = "在鼠标提示中显示升级信息(例如2/6)"
L["Display world latency"] = "显示世界延迟"
L["Display world latency on broker"] = "在代理上显示世界延迟"
L["Display XP in broker"] = "在代理上显示经验值"
L["Display your average item level on broker button"] = "在代理上显示平均物品等级"
L["Display your current equipment set on broker button"] = "在代理上显示当前装备方案"
L["Display zone in second tooltip"] = "在副提示中显示地区"
L["Display zone in tooltip"] = "在鼠标提示中显示地区"
L["Display zone names"] = "地区名称"
L["Do not ignore"] = "不忽略"
L["Down"] = "下"
L["Earn/loss of watched faction"] = "已追踪阵营声望值升降"
L["Edit note"] = "编辑备注"
L["Emissary Quests-ShortCut"] = "大使"
L["EmissaryVendorRecipes"] = "大使商人配方"
L["EmissaryVendorRecipesDesc"] = "在副提示中显示大使商人配方和所需阵营声望的列表"
L["Enable auto crap selling"] = "启用垃圾自动出售"
L["Enable auto repair"] = "启用自动修理"
L["Enable automatically crap selling on opening a mergant frame"] = "打开商人框架时自动出售垃圾"
L["Enable to play a sound on receiving a new mail message. Default is off"] = "收到新邮件时播放声音|n默认关闭"
L["Enable/Disable the display of Guild Reputation in tooltip"] = "在鼠标提示中显示公会声望"
L["Ends"] = "结束"
L["Equipment manager is not enabled"] = "装备管理未启用"
L["Equipped artifact weapon"] = "已装备神器"
L["Even larger"] = "超大"
L["Experimental"] = "试行"
L["Faction icon in own column"] = "在独立栏位显示阵营图标"
L["Faction name in own column"] = "在独立栏位显示阵营名称"
L["Fav. website"] = "常用网站"
L["Flight licenses"] = "飞行执照"
L["Follower"] = "追随者"
L["Found in your backpack"] = "背包"
L["Framenames"] = "框架名称"
L["Free"] = "空"
L["free job"] = "空闲的工作栏位"
L["Free slots"] = "空格数"
L["Game icon"] = "游戏图标"
L["Game shortcut"] = "游戏缩写"
L["Garrison cache forcast"] = "要塞储物箱物资预测"
L["Gold information"] = "金币信息"
L["GoldCoins"] = "硬币图标"
L["GoldCoinsDesc"] = "在金币后显示硬币图标"
L["GoldColor"] = "金币颜色"
L["GoldColorCoin"] = "硬币颜色"
L["GoldColorDesc"] = "用硬币颜色, 白色或其他插件显示金币颜色"
L["GoldColorWhite"] = "白色"
L["GPS"] = "定位"
L["Guild MotD"] = "今日信息"
L["GuildLog"] = "公会日志"
L["has reached Level %d."] = "已升至%d级."
L["Hide all characters who have reached the level cap."] = "隐藏所有满级角色"
L["Hide all entries with 'Demote' as action."] = "在鼠标提示中隐藏所有\"降职\"条目"
L["Hide all entries with 'Invite' as action."] = "在鼠标提示中隐藏所有\"邀请\"条目"
L["Hide all entries with 'Join' as action."] = "在鼠标提示中隐藏所有\"加入\"条目"
L["Hide all entries with 'Leave' as action."] = "在鼠标提示中隐藏所有\"离开公会\"条目"
L["Hide all entries with 'Promote' as action."] = "在鼠标提示中隐藏所有\"晋升\"条目"
L["Hide all entries with 'Remove' as action."] = "在鼠标提示中隐藏所有\"移除\"条目"
L["Hide Blizzard's minimap calendar button"] = "隐藏系统小地图日历按钮"
L["Hide blizzard's tracking button on minimap"] = "隐藏系统小地图追踪按钮"
L["Hide calendar button"] = "隐藏日历按钮"
L["Hide characters at maximum level"] = "隐藏满级角色"
L["Hide demotions"] = "隐藏降职"
L["Hide disabled followers"] = "隐藏未激活的追随者"
L["Hide disabled followers in tooltip"] = "在鼠标提示中隐藏未激活的追随者"
L["Hide invites"] = "隐藏邀请"
L["Hide joins"] = "隐藏加入"
L["Hide leaves"] = "隐藏离开"
L["Hide minimap button"] = "隐藏小地图追踪按钮"
L["Hide minimap mail icon"] = "隐藏小地图邮件图标"
L["Hide promotions"] = "隐藏晋升"
L["Hide removes"] = "隐藏移除"
L["Hide section 2"] = "隐藏第二部分"
L["Hide section 2 in tooltip"] = "在鼠标提示中隐藏第二部分"
L["Hide section 3"] = "隐藏第三部分"
L["Hide section 3 in tooltip"] = "在鼠标提示中隐藏第三部分"
L["Hide working followers"] = "隐藏工作中的追随者"
L["Hide working followers in tooltip"] = "在鼠标提示中隐藏工作中的追随者"
L["HideMoney"] = "隐藏金币"
L["HideMoneyCopper"] = "隐藏铜币"
L["HideMoneyDesc"] = "隐藏部分金币数"
L["HideMoneySilver"] = "隐藏铜币和银币"
L["HideMoneyZeros"] = "隐藏为0的数值"
L["Hold shift"] = "按住Shift"
L["Home"] = "本地"
L["Home latency"] = "本地延迟"
L["Hostile NPCs"] = "敌对NPC"
L["How would you like to view coordinations."] = "选择坐标格式"
L["How would you like to view numeric reputation format."] = "选择声望值格式"
L["How would you like to view the background reputation bar."] = "选择声望背景条样式"
L["Icon behind character name"] = "在角色名称后显示阵营图标"
L["IconColor"] = "图标颜色"
L["IconColorDesc"] = "改变图标颜色"
L["Icons"] = "图标"
L["IconSets"] = "图标方案"
L["IconSetsDesc"] = "选择自定义图标方案"
L["IconSetsInfo"] = "本插件提供了通过LibSharedMedia改变代理图标的选项, 可以在以下网址中找到示例"
L["IDs"] = "IDs"
L["If you have more than one addon to display memory usage it is recommended to disable the update interval of this addon."] = "如果有超过一个以上显示内存使用量的插件, 推荐禁用本插件的更新间隔"
L["Ignore all"] = "忽略全部"
L["Ignore artifact weapons"] = "忽略神器"
L["Ignore main hand"] = "忽略主手"
L["Ignore off-hand"] = "忽略副手"
L["iLevel"] = "力量等级"
L["Illusions"] = "武器附魔"
L["In progress"] = "进行中"
L["In:"] = "下载: "
L["In|nprogress"] = "进行中"
L["Inbound"] = "接收"
L["Inbound / Download"] = "接收/下载"
L["Inbound traffic"] = "接收流量"
L["Inn"] = "炉石"
L["Input your note here..."] = "在此处输入备注…"
L["Instances"] = "副本"
L["Interactive NPCs"] = "可互动NPC"
L["Interface version"] = "接口版本"
L["Invasions"] = "突袭"
L["InvasionsBBDesc"] = "在代理上显示"
L["InvasionsNextIn"] = "下次突袭"
L["InvasionsNumNext"] = "时刻表数量"
L["InvasionsTimerRegion"] = "选择地区"
L["InvasionsTimerRegionAuto"] = "根据客户端自动选择(%s)"
L["InvasionsTTDesc"] = "在鼠标提示中显示"
L["Invert expansion order"] = "资料片倒序"
L["Invert order by exspansion in tooltip"] = "在鼠标提示中按资料片顺序排列"
L["Item has empty socket"] = "物品未镶嵌"
L["Item is not enchanted"] = "物品未附魔"
L["Item summary by quality mode"] = "物品品质统计模式"
L["Item summary|nby quality"] = "物品统计|n品质"
L["Jewels cooldown group"] = "珠宝加工冷却"
L["Keystones"] = "失落的碎片"
L["Larger"] = "巨大"
L["Last %d repair costs"] = "最近%d次修理花费"
L["Last changed:"] = "上次更新: "
L["Last month"] = "上月"
L["Lastest senders:"] = "最近发件人: "
L["Latency"] = "延迟"
L["Learnable"] = "可学习"
L["Leather cooldown group"] = "制皮冷却"
L["Left in mailbox"] = "剩余邮件"
L["Left the guild"] = "离开公会"
L["Level too high"] = "等级太高"
L["List mails on chars"] = "角色邮件列表"
L["List of hardware"] = "硬件列表"
L["List of repair costs"] = "修理花费列表"
L["Loaded AddOns"] = "已加载插件"
L["Locale code"] = "本地化"
L["Location"] = "位置"
L["Louder"] = "音量增大"
L["Lowest durability"] = "最低耐久度"
L["Lowest item"] = "最低"
L["Mails"] = "邮件"
L["Main tooltip options"] = "鼠标提示"
L["max Level"] = "最高等级"
L["Max."] = "最大"
L["Max. Level reached"] = "已升至最高等级"
L["Max. list entries"] = "列表条目上限"
L["Memory"] = "内存"
L["Memory usage"] = "内存使用量"
L["Min."] = "最小"
L["Missing artifact weapon data"] = "神器数据缺失"
L["Mobile app user"] = "移动App用户"
L["ModDesc-Achievements"] = "显示已获得成就和当前追踪列表"
L["ModDesc-Archaeology"] = "显示考古种族及其碎片, 失落的碎片和需要解密的碎片数量"
L["ModDesc-Artifact weapon"] = "在代理和鼠标提示中显示持有的神器信息"
L["ModDesc-Bags"] = "显示背包总格数, 已用格数和空格数"
L["ModDesc-Calendar"] = "显示日历活动和邀请"
L["ModDesc-ChatChannels"] = "显示所有聊天频道人数"
L["ModDesc-ClassSpecs"] = "显示并切换角色专精"
L["ModDesc-Clock"] = "显示本地/服务器时间"
L["ModDesc-Currency"] = "显示货币"
L["ModDesc-Difficulty"] = "显示地下城/团队副本难度切换选项, 旧版团队规模等等"
L["ModDesc-Dungeons"] = "显示所有资料片的可用地下城列表|n副提示将显示鼠标指示的地下城入口并显示其他角色的完成状态"
L["ModDesc-Durability"] = "显示装备耐久度和预计修理花费"
L["ModDesc-Emissary Quests"] = "显示大使任务状态"
L["ModDesc-Equipment"] = "显示当前已装备物品以及装备方案列表和管理"
L["ModDesc-Followers"] = "显示追随者等级, 品质, 经验值等信息的列表"
L["ModDesc-FPS"] = "显示每秒画面帧数(fps)和本周期最小/最大帧数"
L["ModDesc-Framenames"] = "显示鼠标指示的框架名称"
L["ModDesc-Friends"] = "显示在线好友和战网好友"
L["ModDesc-Game Menu"] = "显示可点击的主菜单, 微型主菜单组合列表|n不推荐在战斗中使用"
L["ModDesc-Garrison"] = "显示要塞建筑, 工人, 订单队列, 可用要塞图纸和所需成就以及所有角色的要塞储物箱物资预测"
L["ModDesc-Gold"] = "显示所有角色的金币和本周期收益"
L["ModDesc-GPS"] = "显示当前地区名称和坐标"
L["ModDesc-Guild"] = "显示公会今日信息, 公会声望, 公会成员, 入会申请和移动App用户"
L["ModDesc-GuildLog"] = "显示公会日志的最近条目"
L["ModDesc-IDs"] = "显示已锁定的地下城, 团队副本和世界首领"
L["ModDesc-Invasions"] = "显示当前的突袭时间和地区名称以及一个可调节显示数量的时刻表"
L["ModDesc-Latency"] = "显示当前的本地和世界延迟"
L["ModDesc-Location"] = "显示当前坐标"
L["ModDesc-Mail"] = "显示新邮件和所有角色的收件箱"
L["ModDesc-Memory"] = "显示总内存使用量和每个插件内存使用量"
L["ModDesc-Missions"] = "显示追随者和舰船的进行中和可选任务"
L["ModDesc-Nameplates"] = "显示可点击的姓名版选项"
L["ModDesc-Notes"] = "提供一个简单的选项来备注信息|n点击鼠标提示中的备注列表时会开启一个可编辑窗口"
L["ModDesc-Order hall"] = "显示职业大厅升级以及部队招募和厨房队列"
L["ModDesc-Professions"] = "显示专业技能和冷却"
L["ModDesc-Quest Log"] = "显示任务日志中的任务数量并在鼠标提示中显示任务名称"
L["ModDesc-Raids"] = "显示所有资料片的可用团队副本列表|n副提示将显示鼠标指示的团队副本入口并显示其他角色的完成状态"
L["ModDesc-Reputation"] = "显示角色阵营关系"
L["ModDesc-Ships"] = "显示舰队等级, 品质, 经验值等等"
L["ModDesc-Speed"] = "显示游泳, 行走, 乘骑和飞行速度|n在鼠标提示中显示骑术和当前移动速度加成列表"
L["ModDesc-Stuff"] = "允许你做一些…事情! 切换窗口模式, 重新加载UI, 登出和退出"
L["ModDesc-Surprise"] = "关注你的惊喜物品|n什么是惊喜物品? 所有需要等待好几天才能打开的物品, 可以获得随机道具(例如坐骑, 宠物等等)"
L["ModDesc-System"] = "显示系统信息(例如每秒画面帧数(fps), 流量, 延迟和内存)"
L["ModDesc-Tanaan Jungle Dailies"] = "显示已解决/可解决的塔纳安丛林首领, 日常, 周常和奖励区域"
L["ModDesc-Tracking"] = "显示当前追踪列表和切换选项"
L["ModDesc-Traffic"] = "显示暴雪和游戏客户端之间的流量"
L["ModDesc-Volume"] = "显示当前音量并在鼠标提示中显示所有可更改的声音选项"
L["ModDesc-Wardrobe"] = "显示已收集的外观数"
L["ModDesc-WoWToken"] = "显示当前魔兽世界时光徽章价格"
L["ModDesc-XP"] = "显示所有角色的经验值并在代理上显示当前角色经验值"
L["ModDesc-ZoneText"] = "显示当前地区名称"
L["ModKeyA"] = "Alt"
L["ModKeyC"] = "Ctrl"
L["ModKeyDefault"] = "默认(无修饰键)"
L["ModKeyLA"] = "左Alt"
L["ModKeyLC"] = "左Ctrl"
L["ModKeyLS"] = "左Shift"
L["ModKeyRA"] = "右Alt"
L["ModKeyRC"] = "右Ctrl"
L["ModKeyRS"] = "右Shift"
L["ModKeyS"] = "Shift"
L["ModsToggle"] = "启用/禁用模块"
L["ModsToggleDesc"] = "这个标签包含所有模块的启用或禁用列表"
L["Modules"] = "模块"
L["ModulesDesc"] = "这个标签提供每个模块的选项"
L["More info in tooltip..."] = "其他鼠标提示信息…"
L["More nameplate options"] = "其他姓名版选项"
L["More names"] = "其他名字"
L["MouseBtn"] = "点击"
L["MouseBtnL"] = "左键"
L["MouseBtnR"] = "右键"
L["Mousewheel"] = "鼠标滚轮"
L["Mute game sound"] = "游戏静音"
L["My current broadcast message"] = "通告信息"
L["Name of watched faction"] = "已追踪阵营名称"
L["Nameplate size"] = "姓名版尺寸"
L["Nameplates"] = "姓名板"
L["Nameplates out of combat"] = "非战斗时显示姓名版"
L["Names/Nameplates on/off"] = "名字/姓名板 开启/关闭"
L["Necessary achievements for blueprints level 3"] = "需要成就获取3级要塞图纸"
L["need"] = "剩余"
L["Need (percent) of watched faction"] = "剩余声望百分比"
L["Need achievement"] = "需要成就"
L["Need level"] = "需要等级"
L["Need of watched faction"] = "已追踪阵营剩余声望值"
L["Need to next point"] = "剩余经验值"
L["New mail"] = "新邮件"
L["New mails"] = "新邮件"
L["New rank"] = "新级别"
L["Next knowledge level"] = "下一级神器知识"
L["No active shipments found..."] = "未发现招募"
L["No boss IDs found..."] = "未发现首领ID"
L["No channels listed..."] = "无频道列表"
L["No data"] = "无数据"
L["No data found"] = "未发现数据"
L["No data found..."] = "未发现数据"
L["No data to display..."] = "无数据显示"
L["No entries found"] = "未发现条目"
L["No equipment sets found"] = "未发现装备方案"
L["No followers found..."] = "未发现追随者"
L["No friends to diplay. You have both disabled for tooltip"] = "无好友显示, 你禁用了所有鼠标提示"
L["No guild"] = "无公会"
L["No instance IDs found..."] = "未发现副本ID"
L["No item found."] = "未发现物品"
L["No log entries found..."] = "未发现日志条目"
L["No Mail"] = "无邮件"
L["No missions found..."] = "未发现任务"
L["No new mails"] = "无新邮件"
L["No professions learned..."] = "未学习专业技能"
L["No quests completed or in your quest log..."] = "无已完成或在任务日志中的任务"
L["No sets"] = "无方案"
L["No sets found"] = "未发现方案"
L["No ships found..."] = "未发现舰船"
L["No Spec!"] = "无专精"
L["No speed bonus found..."] = "未发现速度加成"
L["No spells, items or toys found"] = "未发现技能, 物品或玩具"
L["No Text"] = "无信息"
L["No tracking option active."] = "未激活追踪选项"
L["None (disable right click)"] = "无(禁用右键)"
L["Normal list of log entries"] = "普通公会日志条目列表"
L["Not equipped"] = "未装备"
L["Not learned"] = "未学习"
L["Notes"] = "备注"
L["Number of addons"] = "插件数"
L["Numeric format"] = "数字格式"
L["Oldest:"] = "最短保留时间: "
L["On hold shift key"] = "按住Shift"
L["On/Off"] = "开启/关闭"
L["One time per hour"] = "每1小时"
L["One time per minute"] = "每1分钟"
L["Oops... You have all 'In tooltip' options disabled. :)"] = "哦…你禁用了所有\"在鼠标提示中\"的选项(笑"
L["Open"] = "打开"
L["Open achievement"] = "打开成就"
L["Open all bags"] = "打开所有背包"
L["Open archaeology frame with choosen faction"] = "打开选中的考古学种族界面"
L["Open GM Ticket"] = "打开GM对话框"
L["Open QuestLog and select quest"] = "打开任务日志并选择任务"
L["Open tracking menu"] = "打开追踪菜单"
L["OptAchievBars"] = "进度条"
L["OptAchievBarsDesc"] = "在鼠标提示中显示进度条"
L["OptAchievBrokerPoints"] = "成就点数"
L["OptAchievBrokerPointsDesc"] = "在代理上显示成就点数"
L["OptAchievBrokerPointsSess"] = "本周期点数"
L["OptAchievBrokerPointsSessDesc"] = "显示本周期获得的成就点数"
L["OptAchievCat"] = "成就类别"
L["OptAchievCatDesc"] = "在鼠标提示中显示成就类别"
L["OptAchievCompleted"] = "已达成条件"
L["OptAchievCompletedDesc"] = "在追踪列表中显示已达成条件"
L["OptAchievCriteriaPL"] = "每行一个条件"
L["OptAchievCriteriaPLDesc"] = "在追踪列表中每行只显示一个条件信息"
L["OptAchievLast"] = "近期成就"
L["OptAchievLastDesc"] = "在鼠标提示中显示最近获得的5个成就"
L["OptAchievWatchDesc"] = "在鼠标提示中显示追踪列表"
L["OptArchOrder"] = "按大陆排序"
L["OptArchOrderDesc"] = "在鼠标提示中按大陆排列考古学种族"
L["OptArtKnowledge"] = "神器知识"
L["OptArtKnowledgeDesc"] = "在代理上显示神器知识"
L["OptArtName"] = "神器名称"
L["OptArtNameDesc"] = "在代理上显示神器名称"
L["OptartNotEquipped"] = "未装备警告"
L["OptArtNotEquippedDesc"] = "在代理上显示\"未装备神器\"警告"
L["OptArtOthers"] = "其他神器"
L["OptArtOthersDesc"] = "在鼠标提示中显示已获得的其他神器列表"
L["OptArtPoints"] = "神器点"
L["OptArtPointsDesc"] = "在代理上显示已用/可用的神器点"
L["OptArtPower"] = "神器能量"
L["OptArtPowerDesc"] = "在代理上显示神器经验值(神器能量)"
L["OptArtPowerItems"] = "神器能量物品"
L["OptArtPowerItemsDesc"] = "在鼠标提示中显示背包中的神器能量物品列表"
L["OptArtPowerTotal"] = "已使用的总神器能量"
L["OptArtPowerTotalDesc"] = "在鼠标提示中显示当前已装备神器所使用的神器能量总数|n不包括重置的花费!"
L["OptArtRelic"] = "神器圣物"
L["OptArtRelicDesc"] = "在鼠标提示中显示神器圣物列表"
L["OptArtRelicILvl"] = "圣物物品等级"
L["OptArtRelicILvlDesc"] = "在鼠标提示中显示圣物物品等级"
L["OptArtReliciLvlInc"] = "圣物物品等级提升"
L["OptArtReliciLvlIncDesc"] = "在鼠标提示中显示圣物物品等级提升"
L["OptArtUnused"] = "未使用的神器能量"
L["OptArtUnusedDesc"] = "在代理上显示背包中未使用的神器能量物品总数"
L["OptCharData"] = "角色数据"
L["OptCharDataDesc"] = "这个标签中可以在列表里排列和删除角色或者删除所有数据(某些模块会收集角色数据)"
L["OptCharDelAll"] = "删除所有角色数据"
L["OptCharDelAllDesc"] = "删除所有角色数据"
L["OptCharInfo1"] = "1. 排列角色"
L["OptCharInfo1Desc"] = "可以和角色选择界面一样排列角色, 所有模块都会按此顺序显示角色信息"
L["OptCharInfo2"] = "2. 删除角色数据"
L["OptCharInfo2Desc"] = "点击\"删除\"可以删除所有已收集的角色数据"
L["OptCharInfo3"] = "3. 删除所有数据"
L["OptCharInfoHeader"] = "可以在这个界面: "
L["OptCharList"] = "角色列表"
L["Option panel"] = "选项界面"
L["OptMinimap"] = "小地图按钮"
L["OptMinimapDesc"] = "为此模块创建一个小地图按钮"
L["OptReloadUIRequired"] = "需要重新加载UI才能使改动生效"
L["OptSCM"] = "屏幕捕获模式"
L["OptSCMDesc"] = "屏幕捕获模式将替换所有角色名字为星号(*)|n包括经验值中的角色名称, 战网好友昵称/实名及其角色名称, 公会中的角色名称及其备注"
L["OptTTHints"] = "鼠标操作提示"
L["OptTTHintsDesc"] = "在鼠标提示中显示操作提示|n浅蓝色表示鼠标提示中的可点击元素|n棕色表示代理上的鼠标选项"
L["Order hall"] = "职业大厅"
L["Out:"] = "上传: "
L["Outbound"] = "发送"
L["Outbound / Upload"] = "发送/上传"
L["Outbound traffic"] = "发送流量"
L["Percent color set"] = "百分比颜色方案"
L["Percent count of watched faction"] = "声望百分比"
L["Pet specialization"] = "宠物专精"
L["Place"] = "栏位 "
L["Play sound on new mail"] = "收到新邮件时播放声音"
L["Playtime"] = "游戏时间"
L["Post repair actions in chatframe"] = "在聊天框中显示修理信息"
L["Post summary of earned gold in chat window"] = "在聊天框中显示获得金币统计"
L["Precision"] = "精度"
L["Prefix"] = "使用前缀"
L["PrefixDesc"] = "注册LibDataBroker时使用前缀“BE...”来避免与其他相同名称模块混淆"
L["Prepend a character to fill displayed fps up to 3 character."] = "使用前置字符填充显示3个字符的每秒画面帧数(fps)"
L["Prepend character"] = "前置字符"
L["Price history"] = "历史价格"
L["Price history (last 5 changes)"] = "价格历史(最近5次变动)"
L["Profession menu"] = "专业菜单"
L["Promoted"] = "晋升"
L["Quest id"] = "任务ID"
L["Quest level"] = "任务等级"
L["Quest name"] = "任务名称"
L["Quest tags"] = "任务标签"
L["Quest zone"] = "任务地区"
L["QuestId"] = "任务ID"
L["QuestIDs"] = "任务ID"
L["QuestTagACC"] = "账号"
L["QuestTagGRP"] = "组队"
L["QuestTagHD"] = "英雄"
L["QuestTagLEG"] = "传说"
L["QuestTagMD"] = "史诗"
L["QuestTagND"] = "地下城"
L["QuestTagPVP"] = "PvP"
L["QuestTagR"] = "团队"
L["QuestTagS"] = "战役"
L["QuestTagTS"] = "专业"
L["QuestTagWQ"] = "大使"
L["Quieter"] = "音量减小"
L["Rare bosses"] = "稀有首领"
L["Reactivate ID"] = "重新激活ID"
L["Real ID"] = "实名"
L["really?"] = "确定?"
L["Realm name in character name column"] = "在角色名称后显示服务器名称"
L["Realm name in own column"] = "在独立栏位显示服务器名称"
L["RealmNames"] = "服务器名称"
L["RealmNamesDesc"] = "在鼠标提示中的角色名称后显示服务器名称"
L["Recently"] = "最近"
L["Recipes from faction vendors by expansion"] = "资料片阵营商人配方"
L["Reduce the broker text to a number without text"] = "在代理上仅显示数字不显示文字"
L["RegionLabel1"] = "北美/巴西/大洋洲"
L["RegionLabel2"] = "韩国"
L["RegionLabel3"] = "欧洲/俄罗斯"
L["RegionLabel4"] = "中国台湾"
L["RegionLabel5"] = "中国"
L["Remove entry"] = "移除条目"
L["Remove the currency"] = "移除货币"
L["Removed"] = "移除"
L["Repair info"] = "修理信息"
L["Repair options"] = "修理选项"
L["RepairAll"] = "全部修理"
L["Reputation discounts"] = "声望折扣"
L["Reset last repairs"] = "重置最近修理"
L["Reset session earn/loss counter"] = "重置周期统计"
L["Reset session profit"] = "重置周期统计"
L["Reward beyond exalted"] = "巅峰声望"
L["Riding skill"] = "骑术"
L["Same battlegroup"] = "同战场组"
L["Sanctuary"] = "安全区域"
L["Save repair costs"] = "保存修理花费"
L["'Save set' should ignore main hand weapon"] = "\"保存方案\"时忽略主手"
L["'Save set' should ignore off-hand weapon"] = "\"保存方案\"时忽略副手"
L["Save the list of repair costs over the session"] = "保存修理花费列表"
L["Second tooltip options"] = "副鼠标提示"
L["Secondary tooltip options"] = "副鼠标提示"
L["Select the maximum free slot count to coloring in red."] = "调整低空格数警告阈值(红色)"
L["Select the maximum free slot count to coloring in yellow."] = "调整低空格数提醒阈值(黄色)"
L["Select the maximum number of addons to display, otherwise drag to '0' to display all."] = "调整插件显示数量上限, \"0\"为显示全部"
L["Select the maximum number of addons to display, otherwise drag to 'All'."] = "调整插件显示数量上限, \"0\"为显示全部"
L["Select the maximum number of entries from the guild log, otherwise drag to 'All'."] = "调整公会日志条目上限, \"0\"为显示全部"
L["Select to show XP as an absolute value; Deselected will show it as a percentage."] = "选择在代理上显示的经验值样式"
L["Separate mobile app user"] = "分离移动App用户"
L["Separate quests by"] = "任务分类方式"
L["Separate summary by faction (Alliance/Horde)"] = "在鼠标提示中按阵营(联盟/部落)统计总金币"
L["Separate tables by actions and 'Show max. entries' used per table."] = "按未隐藏的标签分类"
L["Separate the quests by header (like Blizzard) or status"] = "选择在鼠标提示中的任务分类方式"
L["Session"] = "周期"
L["Set"] = "设置"
L["Set your own Title instead of 'Game Menu'"] = "使用自定义标题替换“主菜单”"
L["Set?"] = "方案？"
L["Shipments"] = "招募"
L["Short Tooltip"] = "简要提示"
L["Short transport menu"] = "简易传送菜单"
L["Shorter Broker"] = "简要代理"
L["ShortNum"] = "数字单位制"
L["ShortNumDesc"] = "显示数字单位制例如123K代替123000"
L["Show a list of your characters with count of chilling, working and followers on missions in tooltip"] = "在鼠标提示中显示一个包含空闲、工作中和任务中追随者数量的角色列表"
L["Show a list of your characters with count of chilling, working and ships on missions in tooltip"] = "在鼠标提示中显示一个包含空闲、工作中和任务中舰船数量的角色列表"
L["Show a list of your characters with count of ready and active missions in tooltip"] = "在鼠标提示中显示一个所有角色已完成和进行中任务的计数列表"
L["Show a list of your characters with count of ready and available targets in tooltip"] = "在鼠标提示中显示一个所有角色已完成和可用目标的计数列表"
L["Show active missions"] = "显示进行中的任务"
L["Show active missions in tooltip"] = "在鼠标提示中显示进行中的任务"
L["Show all counts of followers, champions and troops as overall summary on broker button. You can disable single types with following toggles."] = "在代理上将追随者、勇士和部队数统计在一起。你可以用下方开关禁用单独类别"
L["Show all entries their tainting the environment. Be carefull. Can produce error in combat."] = "显示所有被污染的条目|n注意! 在战斗中使用会报错"
L["Show all in one"] = "统一显示"
L["Show applicants in tooltip"] = "在鼠标设置中显示入会申请"
L["Show applicants on broker button"] = "在代理上显示入会申请"
L["Show archievements"] = "成就"
L["Show available blueprints in tooltip"] = "在鼠标提示中显示可用的要塞图纸"
L["Show available missions"] = "可选任务"
L["Show available missions in tooltip"] = "在鼠标提示中显示可选任务"
L["Show average item level"] = "平均物品等级"
L["Show bagspace instead used and max. bagslots in broker button"] = "在代理上显示背包空格数代替已用/总格数"
L["Show BattleNet friends"] = "战网好友"
L["Show BattleTag"] = "战网昵称"
L["Show BattleTag/RealID"] = "暴雪昵称/实名"
L["Show blueprints"] = "要塞图纸"
L["Show broadcast message"] = "通告信息"
L["Show cache forcast"] = "物资预测"
L["Show cache forcast in title"] = "物资预测"
L["Show champions"] = "勇士"
L["Show champions in tooltip"] = "在鼠标提示中显示勇士"
L["Show champions summary on broker button"] = "在代理上显示勇士统计"
L["Show character gold"] = "角色金币"
L["Show character gold on broker button"] = "在代理上显示角色金币"
L["Show characters"] = "角色列表"
L["Show cooldowns"] = "冷却"
L["Show count of mobile chatter on broker button"] = "在代理上显示移动会话计数"
L["Show currency id's"] = "货币ID"
L["Show current set"] = "当前方案"
L["Show current zone from guild member"] = "公会成员所在地区"
L["Show current zone from guild members in tooltip"] = "在鼠标提示中显示公会成员的所在地区"
L["Show daily profit"] = "日收益"
L["Show date"] = "日期"
L["Show difference of last change in tooltip"] = "在鼠标提示中显示价格变动"
L["Show discount"] = "折扣"
L["Show dungeons"] = "地下城"
L["Show 'empty socket' mark"] = "\"未镶嵌\"标记"
L["Show emtpy slots"] = "空装备栏"
L["Show equipment sets"] = "装备方案"
L["Show events"] = "公会福利"
L["Show expire date instead of duration"] = "显示截止日期代替持续时间"
L["Show expired entries"] = "已过期条目"
L["Show faction"] = "阵营"
L["Show follower slots"] = "追随者栏位"
L["Show followers"] = "追随者"
L["Show followers in tooltip"] = "在鼠标提示中显示追随者"
L["Show followers on missions"] = "任务中的追随者"
L["Show followers summary on broker button"] = "在代理上显示追随者统计"
L["Show freespace"] = "背包空格"
L["Show friends"] = "好友"
L["Show game"] = "游戏"
L["Show garrison cache forecast for all your characters in tooltip"] = "在鼠标提示中显示所有角色的要塞储物箱物资预测"
L["Show garrison cache forecast for your current char in broker button"] = "在代理上显示所有角色的要塞储物箱物资预测"
L["Show GMTicket"] = "GM对话框"
L["Show GMTickets in tooltip and average wait time in broker button"] = "在鼠标提示中显示GM对话框, 在代理上显示平均等待时间"
L["Show green text"] = "绿色信息"
L["Show guild member level up notification in chat frame. (This is not a gratulation bot!)"] = "在聊天框中显示公会成员升级通知"
L["Show Guild Message of the Day in tooltip"] = "在提示中显示公会今日信息"
L["Show id's"] = "显示ID"
L["Show inventory"] = "装备栏"
L["Show item summary by quality"] = "物品品质统计"
L["Show level up notification"] = "升级通知"
L["Show lfr"] = "团队查找器"
L["Show list of buildings there are under construction in tooltip"] = "在鼠标提示中显示正在进行建造的建筑列表"
L["Show list of reputation discounts in tooltip"] = "在鼠标提示中显示声望折扣列表"
L["Show max. entries"] = "日志条目上限"
L["Show mission follower slots in tooltip."] = "在鼠标提示中显示追随者任务栏位"
L["Show mission iLevel"] = "任务力量等级"
L["Show mission item level in tooltip."] = "在鼠标提示中显示任务力量等级"
L["Show mission level"] = "任务等级"
L["Show mission level in tooltip."] = "在鼠标提示中显示任务等级"
L["Show mission type"] = "任务类型"
L["Show mission type in tooltip."] = "在鼠标提示中显示任务类型"
L["Show mobile chatter in tooltip (Armory App users)"] = "在鼠标提示中显示移动会话(仅限英雄榜App用户)"
L["Show monthly profit"] = "月收益"
L["Show necessary archievements to unlock blueprints in tooltip"] = "在鼠标提示中显示需要成就解锁的要塞图纸"
L["Show 'not enchanted' mark"] = "\"未附魔\"标记"
L["Show notes"] = "备注"
L["Show notes from guild member"] = "公会成员备注"
L["Show notes from guild members in tooltip"] = "在鼠标提示中显示公会成员备注"
L["Show notes in login"] = "登录时显示备注"
L["Show off. notes on login"] = "登录时显示官员备注"
L["Show officer notes from guild member"] = "公会官员备注"
L["Show officer notes from guild members in tooltip. (This option will be ignored if you have not permission to read the officer notes)"] = "在鼠标提示中显示公会官员备注(无权查看官员备注时忽略)"
L["Show other chars xp"] = "其他角色经验值"
L["Show ownership"] = "来源"
L["Show price history of the 5 last changes in tooltip"] = "在鼠标提示中显示最近5次历史价格变动"
L["Show professions from guild member"] = "公会成员专业"
L["Show professions from guild members in tooltip"] = "在鼠标提示中显示公会成员专业"
L["Show PvP talents in tooltip"] = "在鼠标提示中显示PvP天赋"
L["Show PvP weekly quests in tooltip"] = "在鼠标提示中显示PvP每周任务"
L["Show PvP weeklys"] = "PvP每周任务"
L["Show quest id"] = "任务ID"
L["Show quest id's"] = "任务ID"
L["Show quest id's in tooltip."] = "在鼠标提示中显示任务ID"
L["Show quest level"] = "任务等级"
L["Show quest option"] = "任务选项"
L["Show quest options like track, untrack, share and cancel in tooltip."] = "在鼠标提示中显示任务选项(例如追踪, 未追踪, 共享和取消)"
L["Show quest tag"] = "任务标签"
L["Show quest tags"] = "任务标签"
L["Show quest tags in tooltip."] = "在鼠标提示中显示任务标签"
L["Show quest text"] = "任务信息"
L["Show quest unit circles"] = "在任务目标脚下显示光圈"
L["Show quest zone"] = "任务地区"
L["Show quest zone in tooltip."] = "在鼠标提示中显示任务地区"
L["Show QuestIDs in tooltip"] = "在鼠标提示中显示任务ID"
L["Show quests to complete 4 world quests for a faction in tooltip."] = "在鼠标提示中显示大使任务"
L["Show race from guild member"] = "公会成员种族"
L["Show race from guild members in tooltip"] = "在鼠标提示中显示公会成员种族"
L["Show raids"] = "团队副本"
L["Show rank from guild member"] = "公会成员级别"
L["Show rank id from guild members in tooltip"] = "在鼠标提示中显示公会成员级别ID"
L["Show rank name from guild members in tooltip"] = "在鼠标提示中显示公会成员级别名称"
L["Show ready missions"] = "已完成的任务"
L["Show ready missions in tooltip"] = "在鼠标提示中显示已完成的任务"
L["Show RealID"] = "实名"
L["Show realm"] = "服务器"
L["Show seconds"] = "秒"
L["Show session earn/loss"] = "周期得失"
L["Show session profit"] = "显示周期收益"
L["Show session profit on broker button"] = "在代理上显示周期收益"
L["Show Set name"] = "方案名称"
L["Show short list of PvE talents in tooltip"] = "在鼠标提示中显示简易PvE天赋"
L["Show short quest tags"] = "缩略任务标签"
L["Show short quest tags in tooltip."] = "在鼠标提示中显示缩略任务标签"
L["Show short talent list"] = "简易PvE天赋"
L["Show shorter Info for 'Unknown set' and more"] = "\"未知方案\"等缩略信息"
L["Show shorter title"] = "缩略标题"
L["Show standing text in tooltip"] = "在鼠标提示中显示关系信息"
L["Show status"] = "状态"
L["Show szenarios"] = "场景战役"
L["Show tainting entries"] = "被污染条目"
L["Show talents"] = "天赋"
L["Show talents in tooltip"] = "在鼠标提示中显示天赋"
L["Show total cap"] = "总上限"
L["Show total count"] = "总数"
L["Show total members count on broker button"] = "在代理上显示成员总数"
L["Show total/weekly cap"] = "总/周上限"
L["Show troops"] = "部队"
L["Show troops in tooltip"] = "在鼠标提示中显示部队"
L["Show troops summary on broker button"] = "在代理上显示部队统计"
L["Show under construction"] = "正在建造"
L["Show unit id"] = "框架ID"
L["Show upgrade info"] = "升级信息"
L["Show weekly cap"] = "周上限"
L["Show weekly profit"] = "显示周收益"
L["Show world bosses"] = "世界首领"
L["Show world quests"] = "世界任务"
L["Show your other chars"] = "其他角色"
L["Show zone"] = "地区"
L["Show/Hide profession cooldowns from all characters."] = "在鼠标提示中显示所有角色的专业技能冷却"
L["Sorry"] = "抱歉"
L["Sorry, In combat lockdown."] = "抱歉, 战斗中锁定"
L["Space between currencies"] = "货币间距"
L["Special NPCs"] = "特殊NPC"
L["Speed bonus"] = "速度加成"
L["Spent artifact power"] = "神器能量"
L["Spent points"] = "神器点"
L["Split Characters and BattleNet-Friends on Broker Button"] = "在代理上分离好友和战网好友"
L["Split friends on Broker"] = "分离好友"
L["Split summary by faction"] = "按阵营分类统计"
L["Standing of watched faction"] = "已追踪阵营关系"
L["Standing text"] = "关系信息"
L["Starts"] = "开始"
L["Status icon"] = "状态图标"
L["Status text"] = "状态文字"
L["Stored mails"] = "有邮件"
L["Stuff"] = "综合"
L["Subzone"] = "区域"
L["SuffixColor"] = "后缀颜色"
L["SuffixColorDesc"] = "启用/禁用后缀信息职业色(eg, ms, fps等)"
L["Summary of earned gold in chat"] = "在聊天框中显示获得金币统计"
L["Surprise"] = "惊喜"
L["Switch (12 or 24 hours)"] = "切换(12/24小时制)"
L["Switch (local or realm time)"] = "切换(本地/服务器时间)"
L["Switch (percent, absolute, til next and more)"] = "切换(百分比, 当前, 剩余等等)"
L["Switch between time format 24 hours and 12 hours with AM/PM"] = "在24小时制和12小时制(AM/PM)间切换"
L["TalentLocked"] = "已锁定! 等级太低"
L["TalentUnlocked"] = "已解锁! 天赋可选"
L["Tanaan Jungle Dailies"] = "塔纳安丛林日常"
L["TextBar"] = "信息条"
L["TextBarChar"] = "信息条字符"
L["TextBarCharDesc"] = "选择一个组成信息条的字符"
L["TextBarDesc"] = "信息条是一行简易的着色字符(类似图像化状态条)"
L["TextBarNum"] = "字符数"
L["TextBarNumDesc"] = "调整组成信息条的字符数"
L["The necessary time to collect memory usage of all addons depends on CPU speed, CPU usage, the number of running addons and more."] = "收集所有插件内存使用量所需的时间取决于CPU速度, CPU利用率, 正在运行的插件数量等等"
L["The secondary tooltip will be displayed by moving the mouse over a friend in main tooltip. The tooltip will be displayed if one of the following options activated."] = "将鼠标移动至主提示中的一个好友时显示副提示, 提示将在下列任意选项启用时显示"
L["The secondary tooltip will be displayed by moving the mouse over a guild member in main tooltip. The tooltip will be displayed if one of the following options activated."] = "将鼠标移动至主提示中的一个公会成员时显示副提示, 提示将在下列任意选项启用时显示"
L["This module is waiting for some localized names."] = "这个模块正在等待本地化"
L["This month"] = "本月"
L["Til next level"] = "距离下一等级"
L["TimeLabelLocal"] = "本"
L["TimeLabelRealm"] = "服"
L["TimeLocal"] = "本地时间"
L["TimeLocalDesc"] = "在代理上显示本地时间"
L["TimePrefix"] = "缩略前缀"
L["TimePrefixDesc"] = "在代理上使用前缀(本=本地/服=服务器)"
L["TimeRealm"] = "服务器时间"
L["TimeRealmDesc"] = "在代理上显示服务器时间"
L["TimeUTC"] = "UTC时间"
L["Title (optional)"] = "标题(可选)"
L["to delete"] = "删除"
L["to equip"] = "装备"
L["to update/save"] = "更新/保存"
L["Tomorrow"] = "明天"
L["Tooltip"] = "鼠标提示"
L["Total Gold"] = "总金币"
L["Total members count"] = "总成员数"
L["Total Memory usage"] = "总内存使用量"
L["Total slots"] = "总格数"
L["Total spend power"] = "总神器能量"
L["Tracking options"] = "追踪选项"
L["Traffic"] = "流量"
L["Trainer that offer reputation dicount"] = "提供声望折扣的训练师"
L["Transmutation cooldown group"] = "转化冷却"
L["Try fallback to player money."] = "尝试使用玩家金币"
L["TTMaxHeight"] = "提示框高度"
L["TTMaxHeightDesc"] = "调整提示框占屏幕高度百分比的最大值"
L["TTMouse"] = "允许鼠标指示"
L["TTMouseDesc"] = "在鼠标提示中按住修饰键进行鼠标指示"
L["TTShowMod"] = "配合修饰键显示鼠标提示"
L["TTShowModDesc"] = "按住修饰键显示鼠标提示"
L["Under construction"] = "正在建造中"
L["Unknown set"] = "未知方案"
L["Unspent talents"] = "未选择天赋"
L["Up"] = "上"
L["Update interval"] = "更新间隔"
L["Upgrade finished"] = "已完成升级"
L["Use background colored row for follower status instead to split in separate tables"] = "在背景中使用追随者状态颜色条代替按状态分类的表格"
L["Use custom title as tooltip title"] = "使用自定义标题作为鼠标提示标题"
L["Use guild money"] = "使用公会银行"
L["Use guild money on auto repair if you can"] = "使用公会银行自动修理"
L["Use MouseWheel"] = "使用鼠标滚轮"
L["Use the MouseWheel to change the volume"] = "使用鼠标滚轮调整音量"
L["Value/Cap"] = "值/上限"
L["Vendor price"] = "|n商人价格"
L["WardrobeArmorDesc"] = "在代理上显示护甲外观数"
L["WardrobeBrokerArmor"] = "护: "
L["WardrobeBrokerIllusions"] = "附: "
L["WardrobeBrokerSets"] = "套: "
L["WardrobeBrokerWeapons"] = "武: "
L["WardrobeIllusionsDesc"] = "在代理上显示武器附魔外观数"
L["WardrobeSetsDesc"] = "在代理上显示外观方案数"
L["WardrobeWeaponsDesc"] = "在代理上显示武器外观数"
L["Warn low free slots"] = "低空格数提醒"
L["Watch list"] = "追踪列表"
L["Without missions"] = "无任务"
L["worker"] = "工人"
L["World"] = "世界"
L["World bosses"] = "世界首领"
L["World latency"] = "世界延迟"
L["World quests status update requires min. level:"] = "世界任务状态更新所需最低等级: "
L["XP bonus"] = "经验加成"
L["XP gain disabled"] = "停止获取经验"
L["You have new mails"] = "有一封新邮件"
L["You have no quests in your quest log"] = "任务日志中没有任务"
L["You have not unlocked your order hall"] = "尚未解锁职业大厅"
L["Your guild leadership denied the use of guild money for auto repair."] = "公会未启用公会银行修理"
L["Your other artifacts"] = "其他神器"
L["Your other chars (%s)"] = "账号下其他角色(%s)"
L["Zone status"] = "地区状态"
L["ZoneText"] = "地区信息"

